"Change Field" = "Change Field";
"Close Editor Window" = "Close Editor Window";
"Add File or URL" = "Add File or URL";
"Remove File or URL" = "Remove File or URL";
"Will Auto File" = "Will Auto File";
"Did Auto File" = "Did Auto File";
"Will Generate Cite Key" = "Will Generate Cite Key";
"Did Generate Cite Key" = "Did Generate Cite Key";
"Import Publications" = "Import Publications";
"Will Delete Publications" = "Will Delete Publications";
"Save Document" = "Save Document";
"Open Document" = "Open Document";
"Revert Document" = "Revert Document";
